forums2draw.netOekaki bug: does anyone else get this message?..
 
Fly (Mar 9, 2015)
Every time I tried to submit my Oekaki drawing I kept getting this error message: "access denied ("java.net.SocketPermission" "209.20.85.248:80" "connect,resolve") SendE".

Has anyone else had this problem or is it just my computer/connection/setting?

Thank you.
  icon
davincipoppalag (Mar 10, 2015)
read through these forums.. tons are having messages like that
 
Fly (Mar 10, 2015)
I see. Any solution?
  icon
davincipoppalag (Mar 10, 2015)
nobody's found one yet that I know
 
dorothyblueeyes (edited Apr 28, 2015)
i think its your java 8 update; . even big businesses now have all their computers screwed up with that same message.go to windows and ask THEM to solve yer little java problem, i don't feel sorry for any of the foul mouthed people here, the way you've posted such asshole insulting notes about me, you should all get Windows up the wazoo--- whatza matter, you can dish it out, but you can't take it?hah.
 
mintjelly (edited May 15, 2015)
There was an announcement a while back that as of April, 2015, Chrome would not be supporting Java and its extensions -- see https://java.com/en/download/faq/chrome.xml and https://productforums.google.com/forum/#!topic/chrome/m5sRq0_UKek . It looks the early stages of NPAPI support withdrawal is starting to happen. :(
  icon
lori (May 17, 2015)
"this plugin is not supported" no matter what java... is what I get...... cello..... cello ..... cello...... where is cello
  icon
mudbutt (May 17, 2015)
If you're using chrome, you can't use any Java, I had to switch over to firefox to use this site. They stopped supporting it in April, like mintjelly said.
  icon
Felistorm (edited Jun 6, 2015)
Yep I've had to start using Firefox too. I play games on Pogo and the have a big announcement up on their site about it as well.
  icon
marcello (Jul 2, 2015)
15-year-old technology is starting to rust. ;-) unfortunately, there's not too much I can do about it
  icon
lori (Jul 4, 2015)
I'm using firefox too... and have old java... still won't work!
  icon
Felistorm (Jul 5, 2015)
I have Firefox and the new java. I still get issues with it from time to time but thankfully have been able to get it work. It is weird on here. I have to click it to start drawing and then sit here for like ever before it pops up the Run? thing finally and sometimes that will pop up twice. Firefox is so glitchy I get script errors alot and plug in stopped responding errors. I hate that Google had to stop with the Java. :/
  icon
davincipoppalag (Jul 10, 2015)
I wonder if java still works with Safari or Opera
  icon
Felistorm (Jul 12, 2015)
I haven't tried either of those yet.
  icon
davincipoppalag (edited Jul 13, 2015)
I looked them up apparently no...now here's an oddity.. my laptop that was on XP and ran Java 7 died.. im now on my spare..which has that shitty Vista operating system.. but it also has java 8 and it works....because in the java security page there's a place to enter sites as exceptions.. and I did that for 2draw...it works.. its unstable..but it does still work Update: We apparently solved the issue! You have to allow 2draw as a site on the java security page AND on the firefox security page! It has to be entered a particular way on java http://2draw.net/ < but other than that after you put the exceptions in both ..restart your machine.. and with luck it will work for you too!
 
post reply
You need to be logged in to post a comment. If you don't have an account, sign up now!
 
Like 2draw? Rate and install 2draw on the Chrome Web Store!